@charset "UTF-8";
body/* CSS Document */


{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: normal;
	color: #5F5F5F;
	line-height: 1.5em;
}
.copyright/* CSS Document */
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	line-height: 1.5em;
}



#logo/* CSS Document */


{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	background-repeat: no-repeat;
	display: block;
	height: 120px;
	background-image: url(../img/logo.png);
	background-position: 10px;
}


#text/* CSS Document */


{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	background-repeat: no-repeat;
	display: block;
}
hr {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
